@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

label {
	color: #636363;
	text-align: left;
}

.registrar_body {
	padding: 30px 30px 0 30px;
	background: #ffffffbf;
	-moz-box-shadow: 0px 0px 122px -17px rgba(0,0,0,0.44);
	box-shadow: 0px 0px 122px -17px rgb(0 0 0 / 21%);
	border-radius: 10px;
}

.body_principal {
	background-image: url(../images/fondo.jpg);
	background-attachment: fixed;	
}

.faq-titulo {
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', Verdana, sans-serif;
	color: #484848;
	font-style: inherit;
	font-weight: bold;
	font-size: 24px;
}

.faq-texto {
	font-size: 18px;
	color: #484848;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', Verdana, sans-serif;
}

.titulo_registro {
	width: 150px;
	color: #b1b1b1;
	font-size: medium;
    padding-left: 5px;
    display: inline-block;
    margin-bottom: 5px;
	text-align: right;
    font-weight: bold;
}

.titulo_registro_datos {
	color: #6c6c6c;
}

.registro_hr {
	height: 1px;
	color: #123455;
	background-color: #123455;
	border: none;
}

.datos_registro {
	color: #636363;
	font-size: medium;
    margin-left: 5px;
    font-weight: bold;	
}

.register_group {
	text-align: left;
}

.radio_register {
	background-color: white;
	border: 2px solid #124561
}

.radio_register div {
	color: #124561;
	text-align: center;
}

.btn-primary a {
	color: white;
}

.btn-primary a:hover {
	color: white;
}

.btn-primary a:active {
	color: white;
}

.logos {
	max-width: 65%;
}

.label {
	margin-bottom: 0.5rem;
}

.label span {
	color: red;
}

.error {
	color: red;
}


/*---------------------------------------
 **   Packages               -----
-----------------------------------------*/
.packages {
	padding-bottom: 25px;
	background: rgba(0, 0, 0, 0.5);
}
.package-box-wrap {
	display: inline-block;
	float: none;
	margin-right: -4px;
	vertical-align: top;
	/*margin-bottom: 25px;*/
}
.package-widget {
	display: inline-block;
	float: none;
	margin-right: -4px;
	vertical-align: top;
	margin-bottom: 25px;
}
.package-widget .package-box-wrap {
	width: 100%;
	padding: 0;
}
.package {
	border-radius: 4px;
	background: #FFFFFF;
	margin-top: 25px;
	margin-bottom: 20px;
	padding-bottom: 15px;
}
.package-header {
	height: 57px !important;
	color: #FFF;
	line-height: 57px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.package-header h5 {
	text-transform: uppercase;
	font-weight: bold;
	float:none;
}
.price {
	line-height: 120px;
	height: 100px;
	color: #FFF;
	font-weight: 400;
}
.price h4 {
	display: inline;
	font-size: 40px;
	line-height: normal;
	margin-bottom: 0;
	float:none;
}
.price h4 .dollar-sign {
	font-size: 17px;
	vertical-align: super;
}
.price .price-meta {
	line-height: normal;
	text-transform: uppercase;
	color: #9f9f9f;
}
.package ul {
	margin:0px;
}
.package ul li {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 80%;
	margin: auto;
	border-bottom: 1px dotted #dadada;
	list-style: none;
	color: #808080;
	font-size: 14px;
	text-align:center;
}
.packages .widget li:before {
	content: none !important;
}
.package ul li:last-child {
	border-bottom: 0;
}
.best-value .package {
	margin-top: 0;
}
.best-value .package-header {
	padding-top: 17px;
	height: 82px !important;
}
.best-value .package-header h4 {
	font-weight: bold;
	line-height: 29px;
	text-transform: uppercase;
	margin:0px;
}
.best-value .package-header .meta-text {
	font-size: 13px;
	line-height: normal;
}
.best-value .package-header {
	height: 72px;
}
.package ul li i {
	font-size: 13px;
	margin-right: 5px;
}
.order {
	background: #d8ccba;
	color: #404040;
}
.package .order-now {
	line-height: 45px;
	max-width: 100%;
	display: block;
	background: #404040;
	color: #FFF;
	-webkit-transition: all 700ms;
	transition: all 700ms;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
.package .order-now:hover {
	background: #e96656;
}
.dark-bg {
	background: #404040;
}

.titulo_micuenta {
	border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border: 0px solid #000000;
    height: 40px;
    background-color: #E96656;
	padding-left: 15px;
    padding-top: 8px;
	font-size: 18px;
	margin-bottom: 5px;
}

/*REGISTRO GRATIS*/

#contexto {
    width: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    justify-content: center;
    align-items: center;
    padding: 15px;

}
#tamano {
    padding: 60px;
    background: #ffffff;
    position: relative;
	border-radius: 10px;
	border: 1px solid #ddd;
}
#tamano_presupuesto {
    padding: 60px;
    background: #ffffff;
    position: relative;
	border-radius: 10px;
	border: 1px solid #ddd;
    width: 90%;
}
.h1_registro {
	font-size: 32px;
    color: #304963;
    margin-top: 25px;
}
.h2_registro {
	font-size: 20px;
    color: #304963;
	margin-top: 5px;
}
.h2_presupuesto {
	font-size: 22px;
    color: #304963;
	margin: 25px 0 20px 0; 
}
.h1_presupuesto {
	font-size: 28px;
    color: #304963;
}
.btn22 {
	background-color: #2c5175;
    border-color: #162635;
}
.btn22:hover {
    background-color: #316eab;
    border-color: #162635;
}
#p_total {
    height: 10px;
    background-color: #efefef;
    margin: 0;
    padding: 0;
    border-radius: 10px;
    width: 100%;
}
#p_realizado {
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #ff6554;
    border-radius: 10px;
    width: 8.33%;
}
#tamano_presupuesto .col-12 {
    padding: 0;
}
.btn-presupuesto {
    width: 23%;
    margin: 0 10px 15px 0;
}
.btn-presupuesto2 {
    width: 30%;
    margin: 0 10px 15px 0;
}
#p2,#p3,#p4,#p5,#p6,#p7,#p8,#p9,#p10,#p11,#p12,#atras,#competencia,#p13 {
    display: none;
}
.chk_presupuesto {
    display:none;
    background-color: #2b4660;
    color: white;
}
.btn-atras {
    float: right;
}
.btn-pres {
    color: white;
    padding: 10px;
    font-size: 16px;
    border-radius: 5px;
}
#precio {
    padding: 30px;
    background-color: #ff6554;
    width: 340px;
    vertical-align: middle;
    align-content: center;
    margin: 40px auto;
    border-radius: 500px;
}
#precio h1 {
    text-align: center;
    color: white;
    font-size: 60px;
    font-weight: bold;
}
#precio p {
    color: white;
    text-align: center;
}
span.iva {
    font-size: 12px;
}
.precio_final {
    text-align: center;
}
.btn_fin {
    display: inline-block;
    width: 200px;
    margin: 0 !important;
    margin-top: 10px !important;
}
.btn25 {
    background-color: #2c517500;
    border: 2px solid #2c5175;
    color: #2c5175;
    transition-duration: 0s;
}
.btn25:hover {
    border: 2px solid #ff6554;
    background-color: #2c517500;
    color: #ff6554;
    transition-duration: 0s;
}
/* MEDIAS - RESPONSIVE */

@media (min-width:768px) and (max-width:1199px) {
    .btn-presupuesto {
        width: 47%;
    }
}
@media (max-width:768px) {
    #tamano_presupuesto {
        padding: 30px;
    }
    .h2_presupuesto {
        font-size: 18px;
    }
    .procesos p {
        text-align: center !important;
    }
    .btn-presupuesto {
        width: 100%;
        margin: 0 0px 10px 0;
    }
}

/* REGISTRO */

.input-group {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	width: 100%;
	color: black;
}
.input-group > .form-control,
.input-group > .form-control-plaintext,
.input-group > .custom-select,
.input-group > .custom-file {
	position: relative;
	flex: 1 1 auto;
	width: 1%;
	margin-bottom: 0; }
	.input-group > .form-control + .form-control,
	.input-group > .form-control + .custom-select,
	.input-group > .form-control + .custom-file,
	.input-group > .form-control-plaintext + .form-control,
	.input-group > .form-control-plaintext + .custom-select,
	.input-group > .form-control-plaintext + .custom-file,
	.input-group > .custom-select + .form-control,
	.input-group > .custom-select + .custom-select,
	.input-group > .custom-select + .custom-file,
	.input-group > .custom-file + .form-control,
	.input-group > .custom-file + .custom-select,
	.input-group > .custom-file + .custom-file {
	margin-left: -1px;
}
.input-group > .form-control:focus,
.input-group > .custom-select:focus,
.input-group > .custom-file .custom-file-input:focus ~ .custom-file-label {
	z-index: 3;
}
.input-group > .custom-file .custom-file-input:focus {
	z-index: 4;
}
.input-group > .form-control:not(:last-child),
.input-group > .custom-select:not(:last-child) {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.input-group > .form-control:not(:first-child),
.input-group > .custom-select:not(:first-child) {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.input-group > .custom-file {
	display: flex;
	align-items: center;
}
	.input-group > .custom-file:not(:last-child) .custom-file-label,
	.input-group > .custom-file:not(:last-child) .custom-file-label::after {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
	.input-group > .custom-file:not(:first-child) .custom-file-label {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
  
.input-group-prepend,
.input-group-append {
	display: flex;
}

.input-group-prepend .btn,
.input-group-append .btn {
	position: relative;
	z-index: 2;
}

.input-group-prepend .btn:focus,
.input-group-append .btn:focus {
	z-index: 3;
}

.input-group-prepend .btn + .btn,
.input-group-prepend .btn + .input-group-text,
.input-group-prepend .input-group-text + .input-group-text,
.input-group-prepend .input-group-text + .btn,
.input-group-append .btn + .btn,
.input-group-append .btn + .input-group-text,
.input-group-append .input-group-text + .input-group-text,
.input-group-append .input-group-text + .btn {
	  margin-left: -1px;
}
  
.input-group-prepend {
	margin-right: -1px;
}
  
.input-group-append {
	margin-left: -1px; 
}
  
.input-group-text {
	display: flex;
	align-items: center;
	padding: 0.375rem 0.75rem;
	margin-bottom: 0;
	font-size: 0.875rem;
	font-weight: 400;
	line-height: 1.5;
	color: #4F5467;
	text-align: center;
	white-space: nowrap;
	background-color: #f8f9fa;
	border: 1px solid #e9ecef;
	border-radius: 0.25rem;
}
.input-group-text input[type="radio"],
.input-group-text input[type="checkbox"] {
	margin-top: 0;
}
  
.input-group-lg > .form-control:not(textarea),
.input-group-lg > .custom-select {
	height: calc(1.5em + 1rem + 2px);
}
  
.input-group-lg > .form-control,
.input-group-lg > .custom-select,
.input-group-lg > .input-group-prepend > .input-group-text,
.input-group-lg > .input-group-append > .input-group-text,
.input-group-lg > .input-group-prepend > .btn,
.input-group-lg > .input-group-append > .btn {
	padding: 0.5rem 1rem;
	font-size: 1.09375rem;
	line-height: 1.5;
	border-radius: 0.3rem;
}
  
.input-group-sm > .form-control:not(textarea),
.input-group-sm > .custom-select {
	height: calc(1.5em + 0.5rem + 2px);
}
  
.input-group-sm > .form-control,
.input-group-sm > .custom-select,
.input-group-sm > .input-group-prepend > .input-group-text,
.input-group-sm > .input-group-append > .input-group-text,
.input-group-sm > .input-group-prepend > .btn,
.input-group-sm > .input-group-append > .btn {
	padding: 0.25rem 0.5rem;
	font-size: 0.76563rem;
	line-height: 1.5;
	border-radius: 0.2rem;
}
  
.input-group-lg > .custom-select,
.input-group-sm > .custom-select {
	padding-right: 1.75rem;
}
  
.input-group > .input-group-prepend > .btn,
.input-group > .input-group-prepend > .input-group-text,
.input-group > .input-group-append:not(:last-child) > .btn,
.input-group > .input-group-append:not(:last-child) > .input-group-text,
.input-group > .input-group-append:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group > .input-group-append:last-child > .input-group-text:not(:last-child) {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
  
.input-group > .input-group-append > .btn,
.input-group > .input-group-append > .input-group-text,
.input-group > .input-group-prepend:not(:first-child) > .btn,
.input-group > .input-group-prepend:not(:first-child) > .input-group-text,
.input-group > .input-group-prepend:first-child > .btn:not(:first-child),
.input-group > .input-group-prepend:first-child > .input-group-text:not(:first-child) {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.custom-radio .custom-control-label::before {
	border-radius: 50%;
}
	  
.custom-radio .custom-control-input:checked ~ .custom-control-label::after {
	background-color: white;
	color: #124561;
}
	  
.custom-radio .custom-control-input:disabled:checked ~ .custom-control-label::before {
	background-color: #124561;
	color: white;
}

.custom-control {
	position: relative;
	display: block;
	min-height: 1.3125rem;
	padding-left: 1.5rem;
}
	  
.custom-control-inline {
	display: inline-flex;
	margin-right: 1rem;
}
	  
.custom-control-input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}

.custom-control-input:checked ~ .custom-control-label::before {
	background-color: #124561;
	color: white;
}

.custom-control-input:focus ~ .custom-control-label::before {
	box-shadow: transparent;
}

.custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
	border-color: rgba(0, 0, 0, 0.1);
}

.custom-control-input:not(:disabled):active ~ .custom-control-label::before {
	color: #fff;
	background-color: black;
	border-color: black;
}

.custom-control-input:disabled ~ .custom-control-label {
	color: #6c757d;
}

.custom-control-input:disabled ~ .custom-control-label::before {
	background-color: #e9ecef;
}

.custom-control-label {
	position: relative;
	margin-bottom: 0;
	vertical-align: top;
}

.custom-control-label::before {
	position: absolute;
	left: 40%;
	bottom: 0;
	display: none;
	width: 1rem;
	height: 1rem;
	pointer-events: none;
	content: "";
	background-color: #fff;
	border: #adb5bd solid 1px;
}

.custom-control-label::after {
	position: absolute;
	left: 40%;
	bottom: 0;
	display: none;
	width: 1rem;
	height: 1rem;
	content: "";
	background: no-repeat 50% / 50% 50%;
}

.custom-checkbox .custom-control-label::before {
	border-radius: 0.25rem;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
	color: white;
	background-color: #124561;
}

.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
	background-color: white;
	color: #124561;
}

.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::after {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 4'%3e%3cpath stroke='%23fff' d='M0 2h4'/%3e%3c/svg%3e");
}

.custom-checkbox .custom-control-input:disabled:checked ~ .custom-control-label::before {
	color: white;
	background-color: #124561;
}

.custom-checkbox .custom-control-input:disabled:indeterminate ~ .custom-control-label::before {
	background-color: rgba(251, 150, 120, 0.5);
}

.custom-radio .custom-control-label::before {
	border-radius: 50%;
}

.custom-radio .custom-control-input:checked ~ .custom-control-label::after {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");
}

.custom-radio .custom-control-input:disabled:checked ~ .custom-control-label::before {
	background-color: rgba(251, 150, 120, 0.5);
}

.custom-switch {
	padding-left: 2.25rem;
}

.custom-switch .custom-control-label::before {
	left: -2.25rem;
	width: 1.75rem;
	pointer-events: all;
	border-radius: 0.5rem;
}

.custom-switch .custom-control-label::after {
	top: calc(0.15625rem + 2px);
	left: calc(-2.25rem + 2px);
	width: calc(1rem - 4px);
	height: calc(1rem - 4px);
	background-color: #adb5bd;
	border-radius: 0.5rem;
	transition: transform 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
	.custom-switch .custom-control-label::after {
		transition: none;
	}
}
.custom-switch .custom-control-input:checked~.custom-control-label::after {
	background-color: #fff;
	transform: translateX(0.75rem);
}

.custom-control-input:checked~.custom-control-label {
	color: white;
	background-color: #124561;
}

.custom-switch .custom-control-input:checked~.custom-control-label::before {
	color: white;
	background-color: #124561;
}

.custom-radio .custom-control-input:checked~.custom-control-label::before {
	color: white;
	background-color: #124561;
}

.custom-switch .custom-control-input:checked~.custom-control-label::after {
    background-color: #fff;
    transform: translateX(0.75rem);
}

.custom-switch .custom-control-input:checked~.custom-control-label::before {
    color: white;
	background-color: #124561;
}

.center-content {
	text-align: center;
}

.icon-div {
	width: max-content;
	margin: 0 auto;
}

.checked-radio {
	background-color: #124561 !important;
	border: 2px solid #f56554 !important;
}

.checked-radio div {
	color: white !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
  appearance: textfield;
}

/*modal pago*/
#modalWindow {
	display: none;
	position: fixed;
	z-index: 1;
	padding-top: 200px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.5);
}

#modalWindow .modal-header {
	padding: 0;
	margin-bottom: 10px;
}

.modal-content {
	position: relative;
	background-color: white;
	margin: auto;
	padding: 20px;
	width: 50%;
	-webkit-animation-name: animatetop;
	-webkit-animation-duration: 0.5s;
	animation-name: animarsuperior;
	animation-duration: 0.5s;
}

.modal-content label {
	margin-top: 10px;
	float: left;
}

#payment_element {
	margin: 15px 0;
}

#close {
	color: black;
	float: right;
	text-align: right;
	font-size: 30px;
	font-weight: bold;
	width: 100%;
	top: 5px;
}

#close:hover, #close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

.field input::placeholder {
	color: #195b7c;
}

@-webkit-keyframes animatetop {
	from{
		top: -300px;
		opacity: 0
	}

	to {
		top: 0;
		opacity: 1;
	}
}

@keyframes animarsuperior {
	from{
		top: -300px;
		opacity: 0
	}

	to {
		top: 0;
		opacity: 1;
	}
}